swarm:
  port:
    offset: 1000
  bind:
    address: 0.0.0.0
  datasources:
    data-sources:
      fsDS:
        driver-name: h2
        connection-url: jdbc:h2:~/.filestore/filestore;DB_CLOSE_DELAY=-1;DB_CLOSE_ON_EXIT=FALSE
        user-name: sa
        password: sa
